
font_family      Hack Regular
bold_font        Hack Bold
italic_font      Hack Italic
bold_italic_font Hack ItalicBold

font_size 24.0

background_opacity 0.95
foreground            #F9F9F9
background            #373E4D
selection_foreground  #434C5e
selection_background  #F4F4F4

url_color #8be9fd

# black
color0  #434C5e
color8  #4C566A

# red
color1  #FA5AA4
color9  #FA74B2

# green
color2  #2BE491
color10 #44EB9F

# yellow
color3  #FA946E
color11 #FAA687

# blue
color4  #63C5EA
color12 #7ACBEA

# magenta
color5  #CF8EF4
color13 #D8A6F4

# cyan
color6  #89CCF7
color14 #A1D5F7

# white
color7  #F9F9F9
color15 #F7F7F7

# Cursor colors
cursor            #F9F9F9
cursor_text_color background

# Tab bar colors
active_tab_foreground   #282a36
active_tab_background   #f8f8f2
inactive_tab_foreground #282a36
inactive_tab_background #6272a4

# Marks
mark1_foreground #282a36
mark1_background #ff5555
